Subject: bug#16615: 24.3.50; Fatal error visiting a directory (same as #16132?)

From: Richard Copley <[email-masked]>
Date: Sat, 1 Feb 2014 23:24:22 +0000

I guess there aren't many users on Windows who build their own, so the
howls of pain won't be heard until the next release (assuming the
released Windows binary isn't going to be configured like that).